检测Discuz!NT 3.1.0 存在多处跨站漏洞

作者:飞飞 发布于:2010-3-8 14:37

        影响版本:
        Discuz!NT 3.1.0漏洞描述:
        1.在快速搜索区域的“板块”搜索提交跨站测试语句[">< p>

阅读全文>>

标签: 漏洞 补丁 DZ

评论(0) 浏览(10715)

Powered by emlog